[submodule "src/VulkanRenderer"]
	path = src/VulkanRenderer
	url = https://git.sleepy.day/sleepy-day/VulkanRenderer.git
[submodule "src/dlib"]
	path = src/dlib
	url = https://git.sleepy.day/sleepy-day/dlib.git
